The JessyInk script is not installed in this SVG file

Bug #1575595 reported by Raniere Silva on 2016-04-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Inkscape
Undecided
Unassigned
JessyInk
Undecided
Unassigned

Bug Description

With Inkscape 0.91 r13725 (from Debian) when I try to create one presentation with JessyInk I get

> The JessyInk script is not installed in this SVG file or has a different version than the JessyInk extensions. Please select "install/update..." from the "JessyInk" sub-menu of the "Extensions" menu to install or update the JessyInk script.

Steps to reproduce:

1. Open Inkscape.
2. Draw something.
3. Extensions -> JessyInk -> Install
4. Apply.
5. File -> Save a Copy ...
6. Change the format to "JessyInk zipped pdf or png output (*.zip)"
7. Save
8. OK
9. Wait a few seconds

Inkscape will display one box with the warning message.

Alvin Penner (apenner) wrote :

error message confirmed on Inkscape 0.91 r13725 (Jan 30 2015)

however, if I inspect the saved location, it appears that the file was saved correctly. Also if I close Inkscape and repeat the save, without the step3 install, then the error message does not re-appear

Alvin Penner (apenner) wrote :

sorry, Windows 7 (32 bit)

Alvin Penner (apenner) wrote :

error message reproduced on Windows XP, Inkscape 0.91+devel r14860 (Apr 19 2016)

Changed in inkscape:
status: New → Confirmed
jazzynico (jazzynico) on 2016-04-28
tags: added: extensions-plugins
Hachmann (marenhachmann) wrote :

Still reproduced in Inkscape 0.92.1pre2 on Linux Mint 18.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers